#wa-compsubpage-jsc8v1ny9s5wug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc8v1ny9s5wug>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc8v1ny9s5wug>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsc8v1ny9s5xjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc8v1ny9s5xjc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc8v1ny9s5xjc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsc8v1ny9s5y20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc8v1ny9s5y20>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc8v1ny9s5y20>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuwd57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc8v1nybwrob4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc8v1nybwrpi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc8v1nybwrq3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-container-jscc1qej6z03ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 25px 0px;}
#wa-container-jscc1qej6z03ps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jscc1qej6z03ps>.wa-container-vspacer {height:0px;}
#wa-container-jscc1qem6z0dqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jscc1qem6z0dqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jscc1qem6z0dqw>.wa-container-vspacer {height:0px;}
#wa-container-jscc1qen6z09w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jscc1qen6z09w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jscc1qen6z09w0>.wa-container-vspacer {height:0px;}
#wa-container-jscc1qex6z0614 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jscc1qex6z0614>.row>.clearfix {margin-bottom:0px;}
#wa-container-jscc1qex6z0614>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jscc1qex6z0614 {background-color:#323946;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y4jc {margin:0px 0px;}
#wa-row-jsc8v1ny65y4jc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y5fc {margin:0px 0px;}
#wa-row-jsc8v1ny65y5fc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7i0 {margin:0px 0px;}
#wa-row-jsc8v1ny65y7i0>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7nc {margin:0px 0px;}
#wa-row-jsc8v1ny65y7nc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y8oo {margin:0px 0px;}
#wa-row-jsc8v1ny65y8oo>div {padding: 0px 0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y4jc {margin:0px 0px;}
#wa-row-jsc8v1ny65y4jc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y5fc {margin:0px 0px;}
#wa-row-jsc8v1ny65y5fc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7i0 {margin:0px 0px;}
#wa-row-jsc8v1ny65y7i0>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7nc {margin:0px 0px;}
#wa-row-jsc8v1ny65y7nc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y8oo {margin:0px 0px;}
#wa-row-jsc8v1ny65y8oo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y4jc {margin:0px 0px;}
#wa-row-jsc8v1ny65y4jc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y5fc {margin:0px 0px;}
#wa-row-jsc8v1ny65y5fc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7i0 {margin:0px 0px;}
#wa-row-jsc8v1ny65y7i0>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7nc {margin:0px 0px;}
#wa-row-jsc8v1ny65y7nc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y8oo {margin:0px 0px;}
#wa-row-jsc8v1ny65y8oo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsbtbuwd459uuw {margin:0px 0px;}
#wa-row-jsbtbuwd459uuw>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y4jc {margin:0px 0px;}
#wa-row-jsc8v1ny65y4jc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y5fc {margin:0px 0px;}
#wa-row-jsc8v1ny65y5fc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7i0 {margin:0px 0px;}
#wa-row-jsc8v1ny65y7i0>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y7nc {margin:0px 0px;}
#wa-row-jsc8v1ny65y7nc>div {padding: 0px 0px;}
#wa-row-jsc8v1ny65y8oo {margin:0px 0px;}
#wa-row-jsc8v1ny65y8oo>div {padding: 0px 0px;}
}
